Bug 33206 - Ability to print A6-pages is lost
Summary: Ability to print A6-pages is lost
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.0 RC3
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-17 08:48 UTC by Daniel Passos
Modified: 2011-12-23 14:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Passos 2011-01-17 08:48:27 UTC
This was working in 3.2 (OpenOffice)!!

We always printed pages using A6-paper, and now with LibO we cannot print them as A6 (Pageformat). It will always print it with A4 properties.
Comment 1 Rainer Bielefeld Retired 2011-01-17 09:31:32 UTC
NOT Reproducible with "LibreOffice 3.3.0 RC3 - WIN7  Home Premium (64bit) German UI  [OOO330m19 (build 5 / tag 3.3.0.3)]" and HP OJ6110. OK, no A6 page size is offered, but setting page size to A6 is no problem, and I was able to print a sample page sithout problems.

@Daniel:
This is not a valid bug report. May I ask you to read <http://wiki.documentfoundation.org/BugReport> carefully?

Then please:
- Attach a sample document
- Contribute a step by step instruction containing every mouse click and 
  every key press how to reproduce your problem with your sample document.
- add information 
  -- concerning your Printer / Printer driver
  -- Your OS / Platform
  -- everything else crossing your mind after you read a.m. URL

Please report Bugs with status UNCONFIRMED in future!

Thank you

Rainer
Comment 2 Rainer Bielefeld Retired 2011-01-26 22:53:44 UTC
Closing Bug due to reporter's inactivity as WFM.
Comment 3 Björn Michaelsen 2011-12-22 05:50:38 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.